/*	 Rubico.cz app; domain theme for rubico.cz				*/
/*	 (C) ivosan(at)atlas(dot)cz							*/
/*	*********************************************************	*/

/*	 Main color theme:						*/
/*	 	dark:	#DA251D		#FF6710				*/
/*	       light:	#DE7171						*/

/* Colorize theme */

	H1, H2, H3, H4, .asH { color: #873408 }

	.cDark {				color: #1C2D43 }
	.cDGray {				color: #875937 }
	.cGray {				color: #A57B5B }
	.cLight {				color: #4673AB }
	.cLighter {			color: #7599C5 }
	.cLightest {			color: #849CBB }
	.cOff {				color: #E9F1FB }
	.cOff I {				color: #873408; font-weight: bold; }

	td.cLight A {			color: #4673AB }

/* Text styles */

	A.jump {				font-size: 90%; font-weight: bold; color:#4673AB; }
	A.minia { 			font-size: 70%; font-weight: normal; color:#849CBB; }
	SPAN.curjump {			font-size: 110%; font-weight: bold; color:#4A321E;  }
	SPAN.usrNote {			font-family: "Courier New", Courier, monospace; font-weight: bold; color:#4673AB; }
	div#warn {			color: #1C2D43; font-size: 110%; font-weight: bold; }
	.adeact {				color: #aaa; text-decoration: line-through; }
	.afutact {			color: green; }
	li.cRed { 			font-weight : bold; }
	HR.ctr { 				margin: 0 55px; }

/* Forms */
	fieldset {			margin: 22px; }
	table.frm {			width: 95%; margin-bottom: 5px;}
	table.frm h4 {			font-weight: normal; }
	table.frm td {			vertical-align: middle; white-space:nowrap; }

	form.rf legend {		color: #364B66; background: #D3E3F7; border: 1px #BCCADD solid; border-color: #BCCADD #607CA1 #607CA1 #BCCADD; padding: 3px 6px; margin-bottom: 4px; margin-left: 11px; cursor: default; }
	form.rf fieldset {		border: 1px #BCCADD solid; padding: 5px; padding: 5px; margin: 11px; padding-bottom: 11px}

	form.rfs input, 
	form.rf input, 
	form.rf textarea, 
	form.rf select {		margin: 6px; margin-left: 144px; width: 77%; border: 1px solid; border-color: #607CA1 #BED5F3 #BED5F3 #607CA1; 
						background: #F4F7FC url(/img/ru_bg_input.gif) repeat-x top; font-weight: bold; font-size: 10pt;  }
	form.rf input{			height: 18px; }
	form.rf select {		height: 22px; margin: 6px; margin-left: 144px; padding: 0px;}
	form.rf select.multisel {height: auto; }
	form.rf label {		position: absolute; margin: 6px; margin-top: 9px; height: 18px; width:130px; text-align: right; vertical-align: middle; color: #576D89; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 8pt; }
	form.rf label.chb {		width:111px; text-align: left; margin-left:0px; margin-top: 4px; }
	form.rf label.chbox {	position: relative; width:auto; text-align: left; margin: 2px; top: -4px;}
	form.rf input.uplf{		height: 22px;} 
	form.rfs input.btn,
	form.rf input.btn {		cursor: pointer; width: 222px; height: 28px; margin-left: 6px; color: #364B66; font-weight: bold; background: #ADBED4 url(/img/ru_bg_btn.gif) repeat-x; border: 1px #BED5F3 solid; border-color: #BED5F3 #607CA1 #607CA1 #BED5F3; padding: 0px 22px} 
	form.rf input.bigbtn {	width: 266px; height: 38px; font-size: 120%; } 
	form.rf input.chb {		margin: 0px 6px; width: 22px; border: none; background: transparent; font-weight: bold; font-size: 10pt;  } 
	form.rf input.chbox {	height: 15px; margin: 11px 6px 11px 144px; width: 22px; border: none; background: transparent; font-weight: bold; font-size: 10pt; cursor: pointer; } 

	form.rf input.btn2 {	cursor: pointer; width: 77px; height: 28px; margin: 0px; color: #364B66; font-weight: bold; background: #ADBED4 url(/img/ru_bg_btn.gif) repeat-x; border: 1px #BED5F3 solid; border-color: #BED5F3 #607CA1 #607CA1 #BED5F3; padding: 0px 11px} 
	form.rf input.pasticka {	height: 1px; width: 1px; overflow: hidden; visibility: hidden; display: none !important; }

	form.rfs input	{		margin: 2px; width: 111px; }
	form.rfs input.btn	{	width: 66px; height: 22px; margin-left: 6px; font-weight: normal; padding: 0px}

/* MENU */
	#nav {				position:relative; width:auto; height:25px; z-index:44; padding:0; margin:0; list-style-type:none; list-style-image: none; text-decoration:none; color:#4673AB; }
	#nav iframe {			display:none; display:block; position:absolute; top:0; left:0; width:222px; height:666px; z-index:-1; filter:mask(); } /* zasr. IE55 a IE6 neprekresluje pres comba! */
	#nav li {				float:left; margin: 0px 4px; list-style-type: none; list-style-image: none;  }
	#nav li a.tmnu { 		display:block;  float:left;  height:25px;  line-height:25px;  text-decoration:none;  text-align:center;  padding: 0; } 
	#nav li a b {		 	float:left;  display:block;  padding:0 22px 0 0px;  color: #4673AB; } 
	#nav li.current a { 	color: #4673AB;  } 
	#nav li.current a b { 	color: #4673AB;  } 
	#nav li a.tmnu:hover { 	color: #1C2D43;  } 
	#nav li a.tmnu:hover b { color: #1C2D43;  } 
	#nav li.current a.tmnu:hover { 
						color: #1C2D43;  cursor:default; } 
	#nav li.current a.tmnu:hover b { 
						color: #1C2D43;  } 
	#nav table { 			margin-right:-22px; border-collapse:collapse;  }  
	#nav ul { 			float: left; text-align:left; position:absolute;  left:-9999px;  top:-9999px;  margin: 0px;  list-style-type:none; list-style-image: none;  
						background: #E9F1FB url(../img/ru_bgmenu.gif) left repeat-y;  padding: 6px 11px 6px 0px;  white-space:nowrap;  height:auto;  width:auto;  min-width:111px; z-index:44;  }  

	#nav li:hover { 		position:relative;  }  
	#nav a:hover { 		position:relative;  background: transparent;  color: #DA251D;  }  
	#nav :hover ul { 		left: 0;  top: 25px;  white-space: nowrap;  border:1px solid #333366;  border-color: #6B86AA #607CA1 #607CA1 #6B86AA; }  
	#nav :hover ul li a:hover { 
						text-decoration:none; color: #1C2D43;  }  /* IE7, FF, ... -> mover submenu */ 
	/* tohle rozhazuje IE5 -> zamaskujeme jeho vlastni chybou */ 
	#nav li:hover li:hover > ul { 
						ie5Nasrat; margin-left:100%;  ie5Nasrat; left:-15px;  ie5Nasrat; top:-7px;  ie5Nasrat; border:1px solid #1C2D43;  ie5Nasrat; border-width: 1px 2px 2px 1px;  
						ie5Nasrat; border-color: #6B86AA #607CA1 #607CA1 #6B86AA; }  
	#nav li:hover > ul ul { 	position:absolute;  left:-9999px;  top:-9999px;  width:auto; }  /* IE7, FF, ... -> mover polozka */ 
	#nav li:hover li:hover > a { 
						text-decoration:none; color: #1C2D43;  }  
	#nav :hover ul li { 	float:none;  background:transparent; }  
	#nav a:hover ul li { 	float:left; }  
	#nav :hover ul li a { 	display:block;  height:18px;  line-height:18px;  width: auto;  padding: 0 11px;  color: #4673AB; text-decoration:none;  text-align:left; }  /* pro nechapave lte IE6 */ 
	#nav a:hover a:hover ul, 
	#nav a:hover a:hover a:hover ul, 
	#nav a:hover a:hover a:hover a:hover ul { 
						left:100%;  top:-7px;  border:1px solid #aaa;  border-width: 2px 1px 1px 2px;  border-color: #6B86AA #607CA1 #607CA1 #6B86AA; }  
	#nav a:hover ul ul, 
	#nav a:hover a:hover ul ul,  
	#nav a:hover a:hover a:hover ul ul { 
						position:absolute;  left:-9999px;  top:-9999px; }  

/* Strom kateg. */

	#cm, #cm ul {			list-style-type:none; padding:0; margin:0; }
/*	#cm {				margin:95px 20px 80px 5px;} 				...mozna doladit pro IE5 ..? */
	#cm {				position:relative; }					/* REM #cm {float:left;}			...for IE7 to position the tables correctly (?) */
	* html #cm {			position:static;}						/* for IE5.5 and IE6 to position the tables corectly */

	#cm li {				background:transparent; width:178px; height:22px; margin:0px; padding:0px; border:none; }
	#cm li.sub {			background:transparent url(../img/ru_ctmnu_arr.gif) right no-repeat;  }
	#cm li.t {			background:transparent; }

	#cm table, #cm ul ul table {border-collapse:collapse; width:0; height:0; position:absolute; bottom: 0; top:auto; left:0; font-size:1em; }	/* fontsize pro IE5 */
	#cm ul table, #cm ul ul ul table {top:5px; bottom:auto;}

	#cm li a {			display:block; color:#875937; font-family: Tahoma, serifSansSerifMonospace; font-size: 90%; font-weight: bold; line-height:22px; width:180px; text-decoration:none; text-indent:11px; }
	#cm a:hover {			color: red; background: #f8e4d4 url(../img/ru_ctmnu_abg2.gif) left repeat-y; }
	#cm :hover > a {		color: red; background: #f8e4d4 url(../img/ru_ctmnu_abg2.gif) left repeat-y; }		/* For all browsers except IE5.5 and IE6 to keep the hover state through the menu cascade. */
	#cm a.t:hover { 		background: #f8e4d4; }
	#cm :hover > a.t {		background: #f8e4d4; }

	#cm a sup {			font-size: 88%; font-weight: normal; color: #AD7C56 /* #d6a783 */}

	#cm li.sub:hover,
	#cm li.sub a:hover {	position:relative; }					/* Give the link OR list a relative position. Depends on which browser is used */

	#cm ul {				background: #F0DCCC url(../img/ru_ctmnu_bg.gif) left repeat-y; border:1px solid #81502c; border-width: 1px 1px 1px 2px;  }

	#cm ul, #cm :hover ul ul, #cm :hover ul :hover ul ul { position:absolute;left:-9999px; width:182px; }

	ul#cm {				margin: 8px 0 16px 0; padding: 8px 0 16px 0; _padding: 0; z-index:33;}

	#cm :hover ul {					padding:5px; left:155px; top:auto; top: -24px; bottom:auto; z-index:55;}
	#cm :hover ul :hover ul {			padding:5px; left:155px; bottom:-24px; top:auto; }
	#cm :hover ul :hover ul :hover ul {	padding:5px; left:155px; top:auto; top: -24px; bottom:auto; }

/* Bookcol spans */
	div#cells {			margin: 0px; }
	table.book {			border: collapse; margin: 3px; font-family: Tahoma, serifSansSerifMonospace; font-size: 9pt; font-weight: bold; }
	span.bCell, span.wCell {	display: table-cell; width: 156px; height: 350px; _overflow: hidden; float:left; text-align: center; border: 1px solid #c4d9f2; margin: 3px; font-family: Tahoma, serifSansSerifMonospace; font-size: 9pt; font-weight: bold; }
	span.wCell {			width: 370px; height: 200px; border: 1px solid #a9c7eb; margin: 6px; }
	span.bCell table, span.wCell table {		border: collapse; }
	span.bCell:hover {		border-color: #adcaf0; }
	span.wCell:hover  {		border-color: #81a4d2; }
	div.blnk span.wCell {	float: none; display: block; }
	div.blnk {			width: 100%; text-align: center; margin: 11px -1px; padding: 1px; }
	div.inccells {			margin: 11px -1px; padding: 1px; width: 100%; float: none; }

	td.biEnv { 			width: 156px; height: 200px; overflow: hidden; margin: 0px; padding: 0px; background: url(../img/ru_bg_cellimg.gif) top repeat-x; vertical-align: middle; }
	td.biEnv img { 		max-height: 200px; }
	td.biEnv2 { 			overflow: hidden; margin: 0px; padding: 0px; vertical-align: top; }
	td.biEnv2 del { 		font-weight: normal;  }
	td.biEnv2 dt, span.biEnv2 dfn, p.bc { margin: 2px 4px 2px 4px; }
	td.biEnv2 hr {			color: #adcaf0; background-color: #B2BFD0; width: 66%; }

	td.bcicn {			width: 156px; height: 60px; margin: 0px; padding: 0px; font-weight: normal; font-style: normal; vertical-align: top; }
	td.bcicn p {			margin: 11px 6px 0px 6px; text-align: left; }
	td.bcicn del {			font-weight: normal;  }
	td.bcicn table {		margin: 0px; _margin-top:6px; }
	td.bcicn table td {		padding: 0px; text-align: left; }
	td.bcicn table td.rgt {	text-align: right; }

	span.bcicn {			display: table-cell; _display: block; width: 154px; height: 60px; border: 0px; margin: 0px; color: #873408; font-weight: normal; font-style: normal; }
	span.bcicn p {			margin: 11px 6px 0px 6px; text-align: left; }

	p.nom {				margin: 4px 2px 6px 0px; text-align: left; }
	span.pr2{				display: block; font-size: 9pt;  color: #C38250;  margin: 6px 0px 2px 0px; }

	h3.bask, h4.bask, h5.bask, p.bask { margin: 0px 11px 6px 0px; }
	p.bask { 				font-weight: normal;  }
	table.baskSum {		background: #FFF5C7 url(/img/ru_bg_block_yellow_up.gif) top repeat-x; color: #96451A;  }
	table.baskSum#blue {	background: none; color: #96451A;  }
	table.baskSum td {		font-size: 120%; text-align: left; }
	input.baskNum {		margin: 0px 6px; height: 18px; width: 22px; border: 1px solid; border-color: #607CA1 #BED5F3 #BED5F3 #607CA1; background: url(/img/ru_bg_input.gif) repeat-x top; font-weight: bold; padding: 0px; }
	input.baskBtn {		margin: 0px; cursor: pointer; width: 66px; height: 22px; color: #364B66; font-weight: bold; background: #ADBED4 url(/img/ru_bg_btn.gif) repeat-x; border: 1px #BED5F3 solid; border-color: #BED5F3 #607CA1 #607CA1 #BED5F3; padding: 0px; } 

	table.bttop td {		vertical-align: middle; color: #4673AB; }
	.btnavno	{			font-size: 100%; font-weight: bold; margin: 0px 3px; border: 0px; }
	span.btnavno {			color: #873408; font-size: 115%; } 
	a.btnavno img {		margin: 0px;	}
	h3.btnav {			font-size: 100%; margin: 2px; padding: 0px; color: #4673AB; }

/* Tables */
	table.iTable {			border:1px solid #B2BFD0; border-width: 1px 1px 0px 0px; }
	thead th, thead td {	border-bottom:1px solid #B2BFD0; border-left:1px solid #A1B0C4; border-width: 0px 0px 1px 1px; }
	tr.iTr td, tr.iTrOdd td, tr#iTr_x th { border:1px solid #C4CEDC; border-width: 0px 0px 1px 1px; }
	tr.iTr:hover td, tr.iTrOdd:hover td { 	border-top:0px solid #C4CEDC; border-bottom:1px solid #C4CEDC; }

	table.bttop {			border-bottom:1px solid #C4CEDC; border-width: 0px 0px 1px 0px; }
	table.btbot {			border: 1px solid #C4CEDC; border-width: 1px 0px 0px 0px; margin-top: 11px;}
	table.bttop td, table.btbot td { }

